.wallet-qa{
        padding:16px 24px 0;
}
.wallet-q{
        font-size: 15px;
        color: #000;
        margin-bottom: 8px; 
}
.darkTheme .wallet-q {
        color: #A8A8A8;
}
.wallet-a{
        font-size: 13px;
        color: #000;
        opacity: 0.75; 
        line-height: 1.4
}
.darkTheme .wallet-a {
        color: #A8A8A8;
}
.tips{
    font-size: 12px;
}
.top16{
        margin-top: 16px;
}
img{
        display: inline-block;
}
.img-1{
        width: 60%;
        margin:12px auto;

}
.img-2{
        margin:16px 0;
}
.img-2 img{
        width: 49%;
        margin-right: 1%;
}
.suojin{
        padding-left: 16px;
}
.suojin2{
        padding-left: 32px;
}
td{
        padding:6px;
        vertical-align: middle;
}
.different-table tr:first-child td{
        text-align: center;
        font-weight: bold;
}
.different-table tr td:first-child{
        width:16%;
        text-align: center;
}
p{
        margin-bottom:5px;
}

.issolve{
        margin-top: 16px;
        height: 50px;
}
.issolve-left,.issolve-right{
        width: 50%;
        float: left;
}
.solve-no{
        float: right;
        margin-right: 10px;
}
.solve-yes{
        float: left;
        margin-left: 10px;
}
.solve-btn{
        padding:0px 8px;
        border:1px solid #e5e5e5;
        border-radius: 12px;
        background-color: #f7f7f7;
        vertical-align: middle;
}
.darkTheme .solve-btn {
        background-color: rgba(255,255,255,.1);
        color:#A8A8A8;
        border:none;
}
.solve-img{
        width:20px;
        height: 20px;
        margin:2px 4px 0px 4px;
        display: inline-block;
}

.info{float: right;margin-top: 6px;font-size: 12px;}
.again-info{display: none;position: fixed;bottom: 64px;left:0;width: 100%;height: 32px;line-height: 32px;text-align: center;}
.again-info span{ border-radius: 16px;background-color: #d9d9d9;opacity: 0.9;color: #000;padding:10px;}
.bold{font-weight: bold;margin:5px 0;}
.note-weight{color: #007dff;font-size: 15px;font-weight: bold;}

.btn{
        background-color: #e5e7e9;
        color: #F34D4F;
        width: fit-content;
        padding: 0px 15px;
        height: 30px;
        line-height: 30px;
        border-radius: 20px;
        margin-bottom: 10px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        -ms-border-radius: 20px;
        -o-border-radius: 20px;
}
.darkTheme .btn {
        background-color: rgba(255,255,255,.2); 
}
.alertBox{
        position: fixed;
        z-index: 101;
        background-color: rgba(255,255,255);
        border-radius: 24px;
        z-index: 200;
        box-sizing: border-box;
        padding: 10px 24px 16px 24px;
        left: 50%;
        width: 90vw;
        margin-left: -45vw;
        -webkit-border-radius: 24px;
        -moz-border-radius: 24px;
        -ms-border-radius: 24px;
        -o-border-radius: 24px;
    }
    .khbox,.smbox,.updatebox{ 
        display: none;
        bottom: 16px;
    }
    .mask{
        position: fixed;
        display: none;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 100%;
        z-index: 100;
        background-color: rgba(0, 0, 0, 0.2);
    }
    .darkTheme .alertBox{
        background-color: #333;
    }
    .alerttext{
        margin-top: 14px;
        font-size: 15px;
        line-height: 1.5;
    }
    .alerttext1{
        margin-top: 14px;
        font-size: 15px;
        text-align: center;
    }
    .btnline{
        margin-top: 4px;
        display: flex;
        justify-content:center;
    }
    .cannelbtn1,.cannelbtn2,.cannelbtn,.surebtn{
        width: 144px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        color: #F34D4F;
        font-size: 15px;
    }
    .btnmid{
        background: rgba(0,0,0,0.05);
        width: 0.5px;
        height: 24px;
        margin: 8px 12px;
    }
    .circle{
        height: 15px;
        width: 15px;
        display: inline-block;
        text-indent: 3px;
        line-height: 15px;
        border-radius: 15px;
        border: 1px solid #000;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        -ms-border-radius: 15px;
        -o-border-radius: 15px;
}
.darkTheme .circle {
        color: #fff; 
        border: 1px solid #fff;
}